local fn = _gn(0x3A0F82F6EE2291C8)
--- Returns eNavMeshQueryStatus
-- enum eNavMeshQueryStatus
-- {
-- QS_NOT_FOUND,
-- QS_COMPLETE,
-- QS_PENDING
-- };
function Global.NavmeshQueryStatus(p0)
	return _in2(fn, p0, _ri)
end
